@charset "utf-8";
/* CSS Document */
body{ background:#f4f4f4!important;}
.nex_sort_fenleibx{ margin:15px 0 0 0;}
.nex_sort_adsindex{width:1180px; margin-bottom:15px;}
.nex_sort_adsindex img{ width:1180px;}
.nex_sort_fenleitops{}
.nex_sort_fltopl{ width:835px; float:left; padding:15px; background:#fff;}
.nex_sort_fltopl ul{ width:860px;}
.nex_sort_fltopl ul li{ float:left; width:106.43px; margin:0 15px 0 0;}
.nex_sort_fltopltops{}
.nex_sort_fltopltops a{ display:block;}
.nex_sort_fltopltops a h5{ height:20px; line-height:20px; text-align:center; font-size:16px; margin-bottom:5px; color:#333; font-weight:500;}
.nex_sort_fltopltops a em{ display:block;width:100px; height:48px; margin:10px auto; background:url(tabIcon.png) no-repeat;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;}
.nex_sort_fltopltops a em.nex_sort_flicon1{ background-position: -35px -44px;}
.nex_sort_fltopltops a:hover h5{ color:#FB8319}
.nex_sort_fltopltops a:hover em{ background:url(tabIcon_hover.png) no-repeat;}
.nex_sort_fltopltops a:hover em.nex_sort_flicon1{background-position: -35px -44px;}
.nex_sort_fltoplbtms{ height: 18px;line-height: 18px; display:table; margin:10px auto 0 auto;}
.nex_sort_fltoplbtms a{ display:inline-block; height:16px; line-height:16px; border-radius:24px; padding: 1px 5px; margin: 0 3px; font-size: 12px; color:#333;  background: #eaf4f9;}
.nex_sort_fltoplbtms a:hover{ background:#FB8319; color:#fff;}
.nex_sort_fltopltops a em.nex_sort_flicon2{ background-position: -235px -44px;}
.nex_sort_fltopltops a:hover em.nex_sort_flicon2{background-position: -235px -44px;}
.nex_sort_fltopltops a em.nex_sort_flicon3{ background-position: -435px -44px;}
.nex_sort_fltopltops a:hover em.nex_sort_flicon3{background-position: -435px -44px;}
.nex_sort_fltopltops a em.nex_sort_flicon4{ background-position: -635px -44px;}
.nex_sort_fltopltops a:hover em.nex_sort_flicon4{background-position: -635px -44px;}
.nex_sort_fltopltops a em.nex_sort_flicon5{ background-position: -835px -44px;}
.nex_sort_fltopltops a:hover em.nex_sort_flicon5{background-position: -835px -44px;}
.nex_sort_fltopltops a em.nex_sort_flicon6{ background-position: -1035px -44px;}
.nex_sort_fltopltops a:hover em.nex_sort_flicon6{background-position: -1035px -44px;}
.nex_sort_fltopltops a em.nex_sort_flicon7{ background-position: -1235px -44px;}
.nex_sort_fltopltops a:hover em.nex_sort_flicon7{background-position: -1235px -44px;}

.nex_sort_fltopr{ width:270px; padding:15px; float:right; background:#fff;}
.nex_sort_flewmpiv{ width:106px; height:106px; float:left;}
.nex_sort_flewmpiv img{ width:106px; height:106px;}
.nex_sort_flewminfo{ float:right; width:150px; height:40px; padding:33px 0;}
.nex_sort_flewminfo h5{ height:20px; line-height:20px; font-size:16px; color:#333; font-weight:600; overflow:hidden;}
.nex_sort_flewminfo p{ height:20px; line-height:20px; overflow:hidden; font-size:12px; color:#999; overflow:hidden;}
.nex_sort_fenleighbems{ margin:15px 0 0 0;}
.nex_sort_flbty1{ width:245px; float:left; margin:0 15px 0 0;}
.nex_sort_fl_bx{ padding:15px; background:#fff; margin:0 0 15px 0;}
.nex_sort_fl_tops{ height:35px; line-height:35px; margin-bottom:15px; border-bottom:1px solid #ededed;}
.nex_sort_fl_tops span{ font-size:16px; color:#555; font-weight:600; display:block;height:35px; line-height:25px; float:left; }
.nex_sort_fl_tops a{ display:block; float:right;height:35px; line-height:30px; font-size:12px; color:#FB8319}
.nex_sort_fl_tops a:hover{ text-decoration:underline;}
.nex_sort_cm_fl{ width:105%;}
.nex_sort_cm_fl h5{font-size:14px;color:#FB8319; height:20px; line-height:20px; overflow:hidden; font-weight:600; margin-bottom:15px;}
.nex_sort_cm_fl h5 a{font-size:14px;color:#FB8319; }
.nex_sort_cm_fl1{ height:130px;}
.nex_sort_cm_fl ul{}
.nex_sort_cm_fl ul li{ float: left; width: 33.33%; height: 20px; margin-bottom: 16px; line-height: 20px; overflow:hidden;}
.nex_sort_cm_fl ul li a{ font-size:14px; color:#999; font-weight:400;}
.nex_sort_cm_fl ul li a:hover{color:#FB8319}
.nex_sort_cm_fl2{ height:666px;}
.nex_sort_xb-cut{ width: 142px!important;}
.nex_sort_xb-cut em{ padding:0 3px; color:#ededed;}
.nex_sort_cm_fl ul li a.nex_sort__hover{color:#FB8319}
.nex_sort_cm_fl3{ height:204px;}
.nex_sort_flbty2{ float:left; margin-right:15px; width:290px;}
.nex_sort_xb-list1{width: 85px!important;}
.nex_sort_xb-list2{width: 175px!important;}
.nex_sort_cm_fl4{ height:735px;}
.nex_sort_cm_fl5{ height:240px;}
.nex_sort_cm_fl6{ height:25px;}
.nex_sort_cm_fl7{ height:489px;}
.nex_sort_cm_fl8{ height:275px;}
.nex_sort_cm_fl9{ height:236px;}
.nex_sort_cm_fl10{ height:835px;}
.nex_sort_cm_fl11{ height:261px;}
.nex_sort_flbty3{ float:left; margin-right:15px; width:300px;}
.nex_sort_xb-list3{width: auto!important;}
.nex_sort_xb-list4{width: 58px!important;}
.nex_sort_xb-list5{width: 210px!important;}
.nex_sort_xb-list6{width: 185px!important;}
.nex_sort_xb-list7{width: 85px!important;}
.nex_sort_xb-list8{width: 90px!important;}
.nex_sort_xb-list9{width: 85px!important;}
.nex_sort_xb-list10{width: auto!important;}
.nex_sort_flbty4{float:right; width:300px;}
.nex_sort_ads_smalls{}
.nex_sort_ads_smalls ul{ width:1202px;}
.nex_sort_ads_smalls ul li{ float:left; width:184.16px; margin:0 15px 15px 0; height:80px; }
.nex_sort_ads_smalls ul li a{ display:block;}
.nex_sort_ads_smalls ul li a img{ width:184.16px; height:80px;}
.nex_sort_bmtoolsd{ padding:15px; margin-bottom:15px; background:#fff; width:1150px;}
.nex_sort_bmtools{}
.nex_sort_bmtools ul{ width:1202px;}
.nex_sort_bmtools ul li{ width:205px; height:183px; float:left; padding-right:15px; border-right:1px solid #ededed; margin-right:15px;}
.nex_sort_bmtools ul li h5{ font-size: 14px; font-weight: 600; color: #555; margin-bottom: 15px;}
.nex_sort_begyu{}
.nex_sort_begyu dl{}
.nex_sort_begyu dl dd{}
.nex_sort_begyu dl dd a{ display: inline-block; float:left; margin:0 0 15px 0; text-align: center; font-size: 12px; background: url(ToolsIcon.png); background-repeat: no-repeat; width: 68px;  height: 20px; padding-top: 42px; color: #aaa;}
.nex_sort_begyu dl dd a:hover{color: #ff552e; background-color: #f8f8f8;}
.nex_sort_begyu dl dd a.nex_sort_con1{ background-position:24px 10px;}
.nex_sort_begyu dl dd a.nex_sort_con2{ background-position:24px -60px}
.nex_sort_begyu dl dd a.nex_sort_con3{ background-position:24px -130px}
.nex_sort_begyu dl dd a.nex_sort_con4{ background-position:24px -200px}
.nex_sort_begyu dl dd a.nex_sort_con5{ background-position:24px -270px}
.nex_sort_begyu dl dd a.nex_sort_con6{ background-position:24px -340px}
.nex_sort_begyu dl dd a.nex_sort_con7{ background-position:24px -410px}
.nex_sort_begyu dl dd a.nex_sort_con8{ background-position:24px -480px}
.nex_sort_begyu dl dd a.nex_sort_con9{ background-position:24px -550px}
.nex_sort_begyu dl dd a.nex_sort_con10{ background-position:24px -620px}
.nex_sort_begyu dl dd a.nex_sort_con11{ background-position:24px -690px}
.nex_sort_begyu dl dd a.nex_sort_con12{ background-position:24px -760px}
.nex_sort_begyu dl dd a.nex_sort_con13{ background-position:24px -830px}
.nex_sort_begyu dl dd a.nex_sort_con14{ background-position:24px -900px}
.nex_sort_begyu dl dd a.nex_sort_con15{ background-position:24px -970px}
.nex_sort_begyu dl dd a.nex_sort_con16{ background-position:24px -1040px}
.nex_sort_begyu dl dd a.nex_sort_con17{ background-position:24px -1110px}
.nex_sort_begyu dl dd a.nex_sort_con18{ background-position:24px -1180px}
.nex_sort_begyu dl dd a.nex_sort_con19{ background-position:24px -1250px}
.nex_sort_begyu dl dd a.nex_sort_con20{ background-position:24px -1320px}
.nex_sort_begyu dl dd a.nex_sort_con21{ background-position:24px -1390px}
.nex_sort_begyu dl dd a.nex_sort_con22{ background-position:24px -1460px}
.nex_sort_begyu dl dd a.nex_sort_con23{ background-position:24px -1530px}
.nex_sort_begyu dl dd a.nex_sort_con24{ background-position:24px -1600px}
.nex_sort_begyu dl dd a.nex_sort_con25{ background-position:24px -1670px}
.nex_sort_begyu dl dd a.nex_sort_con26{ background-position:24px -1740px}
.nex_sort_begyu dl dd a.nex_sort_con27{ background-position:24px -1810px}
.nex_sort_begyu dl dd a.nex_sort_con28{ background-position:24px -1880px}
.nex_sort_begyu dl dd a.nex_sort_con29{ background-position:24px -1950px}
.nex_sort_begyu dl dd a.nex_sort_con30{ background-position:24px -2020px}
.nex_sort_footer{ margin-top:15px;}
.nex_sort_flinks{}
.nex_sort_flinks ul{ width:1170px;}
.nex_sort_flinks ul li{ float:left; margin:0 15px 10px 0; height:20px; line-height:20px;}
.nex_sort_flinks ul li a{ font-size:14px; color:#999; font-weight:400;}
.nex_sort_flinks ul li a:hover{ color:#FB8319}


